{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219",
  "scrapedAt": "2025-12-17T09:00:32.881Z",
  "page": 219,
  "count": 10,
  "items": [
    {
      "date": "21 ส.ค. 2567",
      "no": "ปท 0023.2/ว16086",
      "title": "การดำเนินการโครงการพัฒนาศักยภาพคณะกรรมการประเมินผลงานข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น เพื่อเลื่อนวิทยฐานะสูงขึ้น ด้านที่ 3 ด้านผลงานทางวิชาการ ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการโครงการพัฒนาศักยภาพคณะกรรมการประเมินผลงานข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_369293_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการโครงการพัฒนาศักยภาพคณะกรรมการประเมินผลงานข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_369293_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 219,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219"
    },
    {
      "date": "21 ส.ค. 2567",
      "no": "ปท 0023.3/ว16081",
      "title": "การตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียนรายบุคคล ประจำปีการศึกษา 2567 ภาคเรียนที่ 1 (ประกาศมาแล้ว 482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซำ้ซ้อน 2.pdf&filepath=dispatch_upload/backend/core_dispatch_369286_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซำ้ซ้อน 2.pdf&filepath=dispatch_upload/backend/core_dispatch_369286_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 219,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219"
    },
    {
      "date": "21 ส.ค. 2567",
      "no": "ปท 0023.6/ว2432",
      "title": "ขอเชิญเข้าร่วมโครงการงานสวนพฤกษศาสตร์โรงเรียนในสมเด็จพระเทพรัตนราชสุดาฯ สยามบรมราชกุมารี ประจำปี 2567 (ประกาศมาแล้ว 482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอเชิญเข้าร่วมโครงการงานสวนพฤกษศาสตร์โรงเรียนสมเด็จพระเทพฯ (2432).pdf&filepath=dispatch_upload/backend/core_dispatch_369285_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอเชิญเข้าร่วมโครงการงานสวนพฤกษศาสตร์โรงเรียนสมเด็จพระเทพฯ (2432).pdf&filepath=dispatch_upload/backend/core_dispatch_369285_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 219,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219"
    },
    {
      "date": "21 ส.ค. 2567",
      "no": "ปท 0023.5/ว16062",
      "title": "การจัดส่งหนังสือข้อมูลรายได้ขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กรมส่งเสริมฯ ที่ มท 0808.3 ว 3096 ลว. 19 ก.ค. 67 เรื่อง การจัดส่งหนังสือข้อมูลรายได้ของอปท. ประจำปีงบประมาณ พ.ศ. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_369226_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กรมส่งเสริมฯ ที่ มท 0808.3 ว 3096 ลว. 19 ก.ค. 67 เรื่อง การจัดส่งหนังสือข้อมูลรายได้ของอปท. ประจำปีงบประมาณ พ.ศ. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_369226_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 219,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219"
    },
    {
      "date": "21 ส.ค. 2567",
      "no": "ปท 0023.5/ว16061",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่นประจำเดือนกรกฎาคม 2567 (ประกาศมาแล้ว 482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่นประจำเดือนกรกฎาคม 2567 (2).pdf&filepath=dispatch_upload/backend/core_dispatch_369216_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่นประจำเดือนกรกฎาคม 2567 (2).pdf&filepath=dispatch_upload/backend/core_dispatch_369216_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 219,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219"
    },
    {
      "date": "21 ส.ค. 2567",
      "no": "ปท 0023.5/ว16060",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 7/2567 (ประกาศมาแล้ว 482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 72567 (2).pdf&filepath=dispatch_upload/backend/core_dispatch_369214_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 72567 (2).pdf&filepath=dispatch_upload/backend/core_dispatch_369214_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 219,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219"
    },
    {
      "date": "21 ส.ค. 2567",
      "no": "ปท 0023.3/ 2423",
      "title": "โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการจัดทำคำของบประมาณเงินอุดหนุนเฉพาะกิจผ่านระบบ SOLA และเตรียมความพร้อมองค์การบริหารส่วนตำบลในการเป็นหน่วยรับงบประมาณตามพระราชบัญญัติวิธีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ทถอ.สามโคก โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการจัดทำคำของบประมาณเงินอุดหนุนเฉพาะกิจผ่านระบบ SOLA  ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_369211_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ทถอ.สามโคก โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการจัดทำคำของบประมาณเงินอุดหนุนเฉพาะกิจผ่านระบบ SOLA  ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_369211_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 219,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219"
    },
    {
      "date": "21 ส.ค. 2567",
      "no": "ปท 0023.5/ว16057",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ และเงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพความพิการ งวดที่ 4 เพิ่มเติม (ประกาศมาแล้ว 482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ และเงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพความพิการ งวดที่ 4 เพิ่มเติม 2.pdf&filepath=dispatch_upload/backend/core_dispatch_369209_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ และเงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพความพิการ งวดที่ 4 เพิ่มเติม 2.pdf&filepath=dispatch_upload/backend/core_dispatch_369209_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 219,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219"
    },
    {
      "date": "20 ส.ค. 2567",
      "no": "ปท 0023.3/ว2421",
      "title": "โครงการสัมมนาเชิงปฏิบัติการ SOLA ฯ (ประกาศมาแล้ว 483 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมนาเชิงปฏิบัติการ SOLA  ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_369180_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมนาเชิงปฏิบัติการ SOLA  ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_369180_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 219,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219"
    },
    {
      "date": "20 ส.ค. 2567",
      "no": "ปท 0023.3/ว2422",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การสัมมนาวิชาการ การขับเคลื่อนมาตราฐานการศึกษาของชาติ ฯ (ประกาศมาแล้ว 483 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การสัมมนาวิชาการ การขับเคลื่อนมาตราฐานการศึกษาของชาติ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_369177_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การสัมมนาวิชาการ การขับเคลื่อนมาตราฐานการศึกษาของชาติ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_369177_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 219,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/219"
    }
  ]
}